---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:53:33Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://05b9f8b1-a48f-4b8b-a6b0-6bb6596146ec"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolModules.MongoDB-0ad56a36da0cc0eb18798fa1e0ff5ac705ca33d4"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolModules.MongoDB-0ad56a36da0cc0eb18798fa1e0ff5ac705ca33d4"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolModules.MongoDB"
  summary: "NONE"
  versionInfo: "0ad56a36da0cc0eb18798fa1e0ff5ac705ca33d4"
